{
  "name": "DoMiLi - Dönerstag-Runde",
  "short_name": "DoMiLi",
  "description": "Die Dönerstag-Runde des Domili Treffs",
  "start_url": "/",
  "scope": "./",
  "display": "standalone",
  "orientation": "portrait",
  "theme_color": "#212529",
  "background_color": "#212529",
  "icons": [
    {
      "src": "img/icon-192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "img/icon-512.png",
      "sizes": "512x512",
      "type": "image/png"
    },
    {
      "src": "img/icon-192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "maskable"
    }
  ],
  "serviceworker": {
    "src": "sw.js",
    "scope": "/",
    "update_via_cache": "none"
  }
}